PLAYONLINUX(1)

NAME
PlayOnLinux - front-end for Wine

SYNOPSIS
playonlinux [options]

DESCRIPTION
PlayOnLinux is a front-end for Wine. It allows you to easily install and use numerous games and software designed to run with Microsoft®'s Windows®.
Few games are compatible with GNU/Linux at the moment and it certainly is a factor preventing the migration to this system.

PlayOnLinux performs installations in ~/.PlayOnLinux and uses separate Wine prefixes to avoid conflicts between applications.

OPTIONS

--version
     Show version number and exit.

--run <prog>
     Run directly the specified program.

AUTHOR
playonlinux was written by Quentin Pâris <qparis@playonlinux.com>.

This manual page was written by Bertrand Marc <beberking@gmail.com>, for the Debian project (but may be used by others).